A:link {text-decoration: none; color: #ffff00}
A:visited {text-decoration: none; color: #0000ff}
A:hover {text-decoration: underline; color: #800000}
body {
    color:#ffff00;
    border:0;
    margin-top:0;
    margin-right:0;
    margin-left:0;
    background-color: black;
    background-position: 0% 0%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url("../images/3152528.jpg") }